.p-mennen__b1 {
  background: #02164e url(/portfolio/mennen/i/i1.jpg);
  height: 824px; }

.p-mennen h2 {
  font-size: 60px;
  font-family: 'roboto_condensed';
  font-weight: 600;
  line-height: 1;
  margin: 0 0 25px 0; }

.p-mennen h3 {
  font-size: 30px;
  font-family: 'roboto_condensed';
  font-weight: 300;
  line-height: 1.1;
  margin: 0 0 20px 0; }

.p-mennen p {
  font-size: 18px;
  font-family: 'roboto_slab';
  font-weight: 300;
  margin: 0 0 20px 0; }

.p-mennen__b2 {
  height: 663px;
  background: url(/portfolio/mennen/i/i2.jpg);
  box-sizing: border-box;
  padding: 320px 0 0 100px; }

.p-mennen__b3 {
  height: 938px;
  background: url(/portfolio/mennen/i/i3.jpg);
  box-sizing: border-box;
  padding: 370px 0 0 600px; }

.p-mennen__b4 {
  background: #1659ac url(/portfolio/mennen/i/i4.jpg) no-repeat;
  box-sizing: border-box;
  position: relative; }
  .p-mennen__b4-text {
    font-family: 'roboto_condensed';
    font-size: 24px;
    position: absolute;
    top: 108px;
    left: 111px;
    transform: rotate(-11deg);
    line-height: 1.2; }

.p-mennen__b5 {
  height: 563px;
  background: url(/portfolio/mennen/i/i5.jpg);
  padding: 80px 0 0 100px;
  box-sizing: border-box; }

.p-mennen__b6 {
  height: 588px;
  background: url(/portfolio/mennen/i/i6.jpg);
  box-sizing: border-box;
  padding: 50px 100px 0 100px; }

.p-mennen__slider {
  min-height: 780px; }
  .p-mennen__slider-item {
    padding: 360px 0 100px 180px; }
    .p-mennen__slider-item-image {
      width: 355px !important;
      display: inline-block !important;
      vertical-align: top;
      transform: rotate(9deg);
      box-shadow: 20px 15px 0 0 rgba(0, 0, 0, 0.5); }
    .p-mennen__slider-item-decor {
      position: absolute;
      top: 0;
      right: 0;
      width: auto !important; }
    .p-mennen__slider-item-text {
      width: 450px;
      padding: 10px 0 0 120px;
      display: inline-block;
      vertical-align: top;
      position: relative;
      margin: 20px 0 0 0; }
      .p-mennen__slider-item-text h3 {
        font-size: 30px;
        font-weight: 600;
        line-height: 1;
        margin: 0 0 15px 0; }
      .p-mennen__slider-item-text p {
        font-size: 18px;
        font-family: 'roboto_condensed';
        font-weight: 400;
        line-height: 1.2; }
      .p-mennen__slider-item-text:before {
        content: '';
        width: 46px;
        height: 33px;
        position: absolute;
        top: 0;
        left: 60px;
        background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC4AAAAhCAYAAACm75niAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpDMDc1MzMzNDM4RDIxMUU3QTU4NDlFOTFBNzQ0OTQ5QSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpDMDc1MzMzNTM4RDIxMUU3QTU4NDlFOTFBNzQ0OTQ5QSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjU4NkNGN0I3MzhDODExRTdBNTg0OUU5MUE3NDQ5NDlBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjU4NkNGN0I4MzhDODExRTdBNTg0OUU5MUE3NDQ5NDlBIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+0k008gAAAYxJREFUeNrslzFuwzAMRRVBQGf3CJ6y6wr1EZIjpEt39wjp3qU+QnOE+AreO/UKmjO5pMFBcSyXlJQCBfQBLo4sPv+QtLUZx1GhHrYvSqgniBqi8q6dIL4lm1y+3oO/AZOl/a132cE9nRHkwJt3BGxX1r2pSAEoQh68XEtCY1jguFFL7nIeLga4phwHxvIaH3CzUiq42Qc5zJWDeBRytxSV4J69WXHuLNxM0fqaWee49sh0+cZUnRFaWi6x0NNg0AsupEArZi+0CdCTOfNS+YyAnrocYqBwjDF6FOZwNGqnHDAOBzPbUNKIPY2+PqIZJcCYowPYK0OMN00kf91r5Ly2AnPQ3T0ALza68epyd2doiTkI28xd9qW9MpGUR6y4eZ7XoGPAu5RJwJw42Hy/9o0Wzt5TIni2HFowe3uVpkrQlCxwq/5GWfMYgRNVoBcc0yVuHhs4Gwx+w0q/x8+BEmoymhl6qzZ+uWr1T1XAC3gBL+AFvIAX8AJewO8gQ9/TKaebIfO6kK4Ozz8CDAA832L0yXej3QAAAABJRU5ErkJggg=="); }
  .p-mennen__slider .owl-dots {
    position: absolute;
    bottom: 45px;
    left: 0;
    width: 100%;
    text-align: center; }
    .p-mennen__slider .owl-dots .owl-dot {
      width: 12px;
      height: 12px;
      border-radius: 50%;
      background: #06286d;
      display: inline-block;
      margin: 0 4px; }
      .p-mennen__slider .owl-dots .owl-dot.active {
        background: #fff; }
  .p-mennen__slider .owl-prev, .p-mennen__slider .owl-next {
    position: absolute;
    width: 25px;
    height: 25px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    bottom: 40px;
    text-indent: 1000px;
    overflow: hidden;
    cursor: pointer;
    z-index: 10; }
    .p-mennen__slider .owl-prev.disabled, .p-mennen__slider .owl-next.disabled {
      cursor: default;
      opacity: 0.2; }
  .p-mennen__slider .owl-prev {
    transform: rotate(-135deg);
    left: 500px; }
  .p-mennen__slider .owl-next {
    transform: rotate(45deg);
    right: 500px; }

.p-mennen__result-row {
  padding: 50px 0 50px 100px;
  border-bottom: 1px solid #516884;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start; }
  .p-mennen__result-row:first-child {
    padding-top: 0;
    padding-bottom: 0;
    border: none; }
  .p-mennen__result-row:nth-child(2) {
    padding-top: 0; }
  .p-mennen__result-row:last-child {
    border: none; }

.p-mennen__result-left {
  width: 400px; }
  .p-mennen__result-left p {
    font-size: 24px;
    margin: 0; }

.p-mennen__result-head {
  line-height: 1; }
  .p-mennen__result-head span {
    width: 153px;
    font-family: 'roboto_slab';
    font-size: 29px;
    display: inline-block;
    margin: 0 90px 0 0; }

.p-mennen__result-right {
  width: 500px;
  position: relative; }
  .p-mennen__result-right p {
    font-family: 'roboto_condensed';
    font-weight: 600;
    font-size: 48px;
    width: 153px;
    display: inline-block;
    margin: 0 90px 0 0;
    line-height: 1; }

.p-mennen__result-graph {
  position: absolute;
  bottom: 0;
  left: 160px; }
  .p-mennen__result-graph span {
    width: 29px;
    height: 29px;
    display: inline-block;
    background: #fff;
    margin-right: 1px; }
    .p-mennen__result-graph span:first-child {
      background: rgba(255, 255, 255, 0.5); }
